Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 190798 - Korean Input Method AMI doesn't work without desktop specification
Summary: Korean Input Method AMI doesn't work without desktop specification
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: xinitrc
Version: 4
Hardware: noarch
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Depends On: 163638
Blocks: FC4Update
TreeView+ depends on / blocked
 
Reported: 2006-05-05 09:07 UTC by Mike A. Harris
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-13 06:54:00 UTC


Attachments (Terms of Use)

Comment 1 Mike A. Harris 2006-05-05 09:09:10 UTC
Need to check and confirm if this problem is in FC-4 as well, as it probably
is.


Comment 2 Jens Petersen 2006-05-31 05:35:40 UTC
Ami is not included in Fedora Core or Extras.

Comment 3 Leon Ho 2006-07-13 06:54:00 UTC
Don't have AMI in FC4. Marking this as NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.